#school_segregation_viz, #milk_viz, #employment_viz {
	font-family: 'Open Sans', sans-serif;
}



#school_segregation_viz {
	position: relative;
}
#school_segregation_viz > svg {
	display: block;
	padding: 0px;
}
#school_segregation_viz > h2 {
	text-align: center;
	margin: 10px;
}
#school_segregation_viz > h4 {
	text-align: center;
	font-size: 14px;
	margin-top: 5px;
}
#school_segregation_viz .inactive_button, #school_segregation_viz .active_button {
	font-weight: bold;
}
#school_segregation_viz .inactive_button rect {
	fill: url(#button_gradient);
	stroke: #bbbdc0;
	stroke-width: 1;
}
#school_segregation_viz .active_button rect, #school_segregation_viz .inactive_button:hover rect {
	fill: black;
	stroke: black;
	stroke-width: 1;
}
#school_segregation_viz .active_button text, #school_segregation_viz .inactive_button:hover text {
	fill: white;
}
#school_segregation_viz .description {
	position: absolute;			
	text-align: center;			
	max-width: 200px;					
	font: 14px sans-serif;
	border: 1px solid black;
	border-radius: 8px;
	pointer-events: none;
	background-color: white;
}
#school_segregation_viz .description p {
	padding: 5px;
	text-align: center;
}
#school_segregation_viz .axis_end_label {
	font-size: 14px;
}
#school_segregation_viz .value_label {
	fill: white;
	font-weight: bold;
	text-align: center;
	text-anchor: end;
	font-size: 20px;
}



#milk_viz h4 {
	text-align: center;
	font-size: 14px;
	margin-top: 5px;
}
#milk_viz > #viz_container {
	position: relative;
	background-image: url('../img/Nutrition.png');
}
#milk_viz > svg {
	position: absolute;
	padding: 0px;
}
#milk_viz > h2 {
	text-align: center;
	margin: 20px;
}
#milk_viz #cue {
    text-anchor: middle;
    font-size: 14px;
    font-weight: bold;
}
#milk_viz .val_label {
	font-size: 16px;
	text-anchor: middle;
	font-weight: bold;
}
#milk_viz .type_label {
	text-anchor: middle;
	font-size: 24px;
   	font-weight: bold;
}
#milk_viz .year_label {
	text-anchor: middle;
	font-size: 14px;
	font-weight: bold;
}
#milk_viz #button {
	cursor: pointer;
	font-weight: bold;
}
#milk_viz #button rect {
	fill: url(#button_gradient);
	stroke: #bbbdc0;
	stroke-width: 1;
}
#milk_viz #button:hover rect {
	fill: black;
	stroke: black;
	stroke-width: 1;
}
#milk_viz #button:hover text {
	fill: white;
}
#milk_viz path {
	fill: none;
	stroke-width: 2px;
}
#milk_viz text {
	text-anchor: middle;
}
#milk_viz #legend_header {
	font-weight: bold;
	font-size: 12px;
}
#milk_viz .legend_label {
	font-size: 12px;
	text-anchor: start;
   	font-weight: bold;

}


#employment_viz #viz_container {
	position: relative;
	background-image: url('../img/Employment-background.png');
}
#employment_viz h4 {
	text-align: center;
	font-size: 14px;
	margin: 10px;
}
#employment_viz #no_services_line {
	fill: none;
	stroke-width: 5px;
	stroke: #00694f;
}
#employment_viz #y_label {
	text-anchor: middle;
	font-size: 20px;
	font-weight: bold;
}
#employment_viz .x_label {
	text-anchor: middle;
	font-size: 16px;
	font-weight: bold;
}
#employment_viz #treatment_graphics {
	clip-path: url(#clip_services);
}
#employment_viz #dif_labels{
	font-size: 16px;
	font-weight: bold;
	text-anchor: middle;
}
#employment_viz #services_path {
	fill: url(#services_gradient);
}
#employment_viz #separator {
	cursor: ew-resize;
}
#employment_viz #separator > rect {
	fill: #744383;
}
#employment_viz #button {
	cursor: pointer;
}
#employment_viz #button rect {
	fill: url(#button_gradient);
	stroke: #bbbdc0;
	stroke-width: 1;
}
#employment_viz #button:hover rect {
	fill: black;
	stroke: black;
	stroke-width: 1;
}
#employment_viz #button:hover polygon {
	fill: white;
}
#employment_viz #cue {
    text-anchor: middle;
    font-size: 16px;
    font-weight: bold;
}